*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
body{
    width: 100vw;
    overflow-x: hidden;
    background-color: #090911;
}
header{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 30px;
    background-color: rgba(255, 0, 0, 0);
    z-index: 9999;
}


header > .btsair{
    width: auto;
    height: auto;
    color: #fff;
}
header > .btsair > svg{
    width: 30px;
    height: 30px;
    color: #fff;
    margin: 20px;
}

/* largura da barra */
::-webkit-scrollbar {
  width: 7px;
}

/* fundo da barra */
::-webkit-scrollbar-track {
  background: #1a1a1a00;
  overflow: hidden;
}

/* parte que desliza */
::-webkit-scrollbar-thumb {
  background: #430000;
  /* border-radius: 10px; */
}

/* efeito ao passar o mouse */
::-webkit-scrollbar-thumb:hover {
  background: #ff0033;
}



.mains_plans{
    width: 100%;
    height: 460px;
    background-image: url(../img/4960767311300201532.jpg);
    background-position: center;
    background-size: cover;
    /* border: 2px solid blue; */
    /* background-color: black; */
    display: flex;
    justify-content: start;
    align-items: center;
    animation: mudarimg 10s infinite ;
}




.org{
    width: 30%;
    height: auto;
    /* border: 2px solid #fff; */
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: column;
    margin-left: 130px;
}

.org > h1{
    color: #fff;
    font-size: 120px;
    font-weight: 200;
    font-family: Anta;
}
.org > h2{
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    /* font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif; */
     font-family: Anta;
}


.lineexe{
    width: 100vw;
    height: auto;
    padding: 30px;
     background: #090911;
    background: linear-gradient(90deg, #090911 0%, rgb(135, 2, 2) 87%, #090911 99%);
    top: 20px;
    position: relative;
    padding-left: 60px;
}


.lineexe > h2{
    color: #fff;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 30px;
}
.lineexe > h3{
    color: #ff0040;
    font-family: Arial, Helvetica, sans-serif;

}
.conther{
    width:94%;
    height: auto;
    min-height: 400px;
    /* border: 2px solid orange; */
    /* border: 4px solid; */
    /* border-image: linear-gradient(to top left, #ff5672,#de3f5d,#000000)1; */
    background: #090911;
    background: linear-gradient(90deg, #090911 0%, rgb(19, 0, 0) 87%, #090911 99%);
    position: relative;
    margin-top: 30px;
    border-radius: 20px;
    left: 50%;
    transform: translate(-50%);
    display: flex;
    justify-content:center;
    align-items: center;
    flex-direction: column;
}


.fila_conthers{
    width: 90%;
    height: auto;
    /* background-color: aqua; */
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 20px;
}

.planos {
    width: 29%;
    padding: 10px;
    border-radius: 20px;
    border: 4px solid transparent;

    background: 
        linear-gradient(#1a1a1a, #1a1a1a) padding-box,
        linear-gradient(to top left, #0f0000, #0f0000, #090911) border-box;

    display: flex;
    flex-direction: column;
    box-shadow: 10px 10px 10px #090911;
}
.planosactiver{
     width: 29%;
    height: 340px;
     /* border: 4px solid; */
    /* border-image: linear-gradient(to top left, #ff5672,#de3f5d,#000000)1; */
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
       background: linear-gradient(90deg, #090911 0%, #ff0040);
    border-radius: 20px 5px 20px 5px;
    box-shadow: 10px 10px 10px #090911;
}




.planos > h1{
    color: rgb(255, 255, 255);
    font-family: anta;
    margin-top: 10px;
}

.planos > h3{
    color: rgb(255, 255, 255);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    padding: 10px;
    font-weight: 100;
}
.planos > ul{
    color: rgb(224, 224, 224);
    width: 90%;
    font-family: Science Gothic;
    height: 300px;
    background-color: #090911;
    border-radius: 20px;
    overflow-y: scroll;
    display: flex;
    justify-content: flex-start;
    align-items: start;
    flex-direction: column;
    padding: 35px;
}


.planos > ul > li{
    margin-bottom: 3px;
}



.planos > a{
    color: #ffff;
    text-decoration: none;
    font-family: Anta;
    border: 2px solid #ffffff;
    background: linear-gradient(90deg, #090911 80%, #ffffff);
    width: 35%;
    height: auto;
    padding: 10px;
    margin-top: 10px;
    border-radius: 10px;
    transition: transform 0.3s;
}
.planos > a:hover{
    color: #ffff;
    text-decoration: none;
    font-family: Anta;
    border: 2px solid #ff0000;
    background: linear-gradient(90deg, #090911 0%, #ff0000);
    width: 35%;
    height: auto;
    padding: 10px;
    margin-top: 10px;
    border-radius: 10px;
    transform: scale(1.1);
}
/* From Uiverse.io by adamgiebl */ 
button {
width: 90%;
height: 40px;
color: #fff;
  font-family: Anta;
  border-radius: 10px;
    border: 2px solid #ffffff;
    background: linear-gradient(90deg, #090911 80%, #ffffff);
    transition: transform 0.3s;
}

button:hover {
width: 90%;
height: 40px;
color: #fff;
  font-family: Anta;
  border-radius: 10px;
 border: 2px solid #ff0000;
    background: linear-gradient(90deg, #090911 0%, #ff0000);
    transform: scale(1.1);
}






@media (min-width:320px) and (max-width:740px) {
    *{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
body{
    width: 100vw;
    overflow-x: hidden;
    background-color: #090911;
}
header{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 30px;
    background-color: rgba(255, 0, 0, 0);
    z-index: 9999;
}


header > .btsair{
    width: auto;
    height: auto;
    color: #fff;
}
header > .btsair > svg{
    width: 30px;
    height: 30px;
    color: #fff;
    margin: 20px;
}

/* largura da barra */
::-webkit-scrollbar {
  width: 7px;
}

/* fundo da barra */
::-webkit-scrollbar-track {
  background: #1a1a1a00;
  overflow: hidden;
}

/* parte que desliza */
::-webkit-scrollbar-thumb {
  background: #430000;
  /* border-radius: 10px; */
}

/* efeito ao passar o mouse */
::-webkit-scrollbar-thumb:hover {
  background: #ff0033;
}



.mains_plans{
    width: 100%;
    height: 460px;
    background-image: url(../img/4960767311300201533242342.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
   backdrop-filter: brightness(60%);
    /* border: 2px solid blue; */
    /* background-color: black; */
    display: flex;
    justify-content: center;
    align-items: center;
    animation: mudarimg 10s infinite ;
}




.org{
    width: 80%;
    height: auto;
    /* border: 2px solid #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-left: 0px;
}

.org > h1{
    color: #fff;
    font-size: 60px;
    font-weight: 200;
    font-family: Anta;
}
.org > h2{
    color: #fff;
    font-size: 20px;
    width: 100%;
    font-weight: 100;
    /* font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif; */
     font-family: Anta;
}


.lineexe{
    width: 100vw;
    height: auto;
    padding: 30px;
     background: #090911;
    background: linear-gradient(90deg, #090911 0%, rgb(135, 2, 2) 87%, #090911 99%);
    top: 20px;
    position: relative;
    padding-left: 60px;
}


.lineexe > h2{
    color: #fff;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 30px;
}
.lineexe > h3{
    color: #ff0040;
    font-family: Arial, Helvetica, sans-serif;

}
.conther{
    width:94%;
    height: auto;
    min-height: 400px;
    /* border: 2px solid orange; */
    /* border: 4px solid; */
    /* border-image: linear-gradient(to top left, #ff5672,#de3f5d,#000000)1; */
    background: #090911;
    background: linear-gradient(90deg, #090911 0%, rgb(19, 0, 0) 87%, #090911 99%);
    position: relative;
    margin-top: 30px;
    border-radius: 20px;
    left: 50%;
    transform: translate(-50%);
    display: flex;
    justify-content:center;
    align-items: center;
    flex-direction: column;
}


.fila_conthers{
    width: 100%;
    height: auto;
    /* background-color: aqua; */
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    margin-bottom: 20px;
}

.planos {
    width: 93%;
    padding: 10px;
    border-radius: 20px;
    border: 4px solid transparent;

    background: 
        linear-gradient(#1a1a1a, #1a1a1a) padding-box,
        linear-gradient(to top left, #0f0000, #0f0000, #090911) border-box;

    display: flex;
    flex-direction: column;
    box-shadow: 10px 10px 10px #090911;
}
.planosactiver{
     width: 29%;
    height: 340px;
     /* border: 4px solid; */
    /* border-image: linear-gradient(to top left, #ff5672,#de3f5d,#000000)1; */
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
       background: linear-gradient(90deg, #090911 0%, #ff0040);
    border-radius: 20px 5px 20px 5px;
    box-shadow: 10px 10px 10px #090911;
}




.planos > h1{
    color: rgb(255, 255, 255);
    font-family: anta;
    margin-top: 10px;
}

.planos > h3{
    color: rgb(255, 255, 255);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    padding: 10px;
    font-weight: 100;
}
.planos > ul{
    color: rgb(224, 224, 224);
    width: 90%;
    font-family: Science Gothic;
    height: 300px;
    background-color: #090911;
    border-radius: 20px;
    overflow-y: scroll;
    display: flex;
    justify-content: flex-start;
    align-items: start;
    flex-direction: column;
    padding: 35px;
}


.planos > ul > li{
    margin-bottom: 3px;
}



.planos > a{
    color: #ffff;
    text-decoration: none;
    font-family: Anta;
    border: 2px solid #ffffff;
    background: linear-gradient(90deg, #090911 80%, #ffffff);
    width: 35%;
    height: auto;
    padding: 10px;
    margin-top: 10px;
    border-radius: 10px;
    transition: transform 0.3s;
}
.planos > a:hover{
    color: #ffff;
    text-decoration: none;
    font-family: Anta;
    border: 2px solid #ff0000;
    background: linear-gradient(90deg, #090911 0%, #ff0000);
    width: 35%;
    height: auto;
    padding: 10px;
    margin-top: 10px;
    border-radius: 10px;
    transform: scale(1.1);
}
/* From Uiverse.io by adamgiebl */ 
button {
width: 90%;
height: 40px;
color: #fff;
  font-family: Anta;
  border-radius: 10px;
    border: 2px solid #ffffff;
    background: linear-gradient(90deg, #090911 80%, #ffffff);
    transition: transform 0.3s;
}

button:hover {
width: 90%;
height: 40px;
color: #fff;
  font-family: Anta;
  border-radius: 10px;
 border: 2px solid #ff0000;
    background: linear-gradient(90deg, #090911 0%, #ff0000);
    transform: scale(1.1);
}

}